Bug 43192 - no login/logout on static cust. serv. pages
no login/logout on static cust. serv. pages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-01 15:21 EDT by Maraya Cornell
Modified: 2013-01-09 05:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-01 15:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maraya Cornell 2001-06-01 15:21:29 EDT
Description of Problem:
These static Customer Service pages don't have log in/ log out links in the 
top right-hand corner:

http://www.webqa.redhat.com/cgi-bin/store/other_methods.html
http://www.webqa.redhat.com/cgi-bin/store/security.html
http://www.webqa.redhat.com/cgi-bin/store/shipping.html


How Reproducible:
Always.
 

Actual Results:
No way to log in or log out from these pages.

Expected Results:
Should have the small log in/log out text about the top grey horizontal bar 
like on:
http://www.webqa.redhat.com/cgi-bin/store/custservice.html

Additional Information:
Comment 1 Maraya Cornell 2001-06-04 16:36:19 EDT
fixed on webqa

Note You need to log in before you can comment on or make changes to this bug.